<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3205-000001">WEF Vorbezüge NP</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3205-000001.senderId">ID expéditeur</xsl:variable>
	<xsl:variable name="ssk-3205-000001.originalSenderId">ID expéditeur d'origine</xsl:variable>
	<xsl:variable name="ssk-3205-000001.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="ssk-3205-000001.recipientId">ID destinataire</xsl:variable>
	<xsl:variable name="ssk-3205-000001.messageId">ID message</xsl:variable>
	<xsl:variable name="ssk-3205-000001.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="ssk-3205-000001.ourBusinessReferenceID">Notre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3205-000001.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3205-000001.messageType">Type de message</xsl:variable>
	<xsl:variable name="ssk-3205-000001.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="ssk-3205-000001.sendingApplication">Application émettrice</xsl:variable>
	<xsl:variable name="ssk-3205-000001.partialDelivery">Livraison partielle</xsl:variable>
	<xsl:variable name="ssk-3205-000001.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="ssk-3205-000001.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="ssk-3205-000001.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="ssk-3205-000001.subject">Sujet</xsl:variable>
	<xsl:variable name="ssk-3205-000001.object">Assuré/preneur de prévoyance</xsl:variable>
	<xsl:variable name="ssk-3205-000001.comment">Commentaire</xsl:variable>
	<xsl:variable name="ssk-3205-000001.messageDate">Date du message</xsl:variable>
	<xsl:variable name="ssk-3205-000001.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="ssk-3205-000001.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="ssk-3205-000001.modificationDate">Date de modification</xsl:variable>
	<xsl:variable name="ssk-3205-000001.action">Action</xsl:variable>
	<xsl:variable name="ssk-3205-000001.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="ssk-3205-000001.action.3">Révocation</xsl:variable>
	<xsl:variable name="ssk-3205-000001.action.4">Correction</xsl:variable>
	<xsl:variable name="ssk-3205-000001.action.5">Demande</xsl:variable>
	<xsl:variable name="ssk-3205-000001.action.6">Réponse</xsl:variable>
	<xsl:variable name="ssk-3205-000001.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="ssk-3205-000001.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="ssk-3205-000001.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="ssk-3205-000001.action.10">Transmission</xsl:variable>
	<xsl:variable name="ssk-3205-000001.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="ssk-3205-000001.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="ssk-3205-000001.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="ssk-3205-000001.testData">Données teste</xsl:variable>
	<xsl:variable name="ssk-3205-000001.extension">Extension</xsl:variable>
	<xsl:variable name="ssk-3205-000001.messagePriority">Priorité du message</xsl:variable>
	<xsl:variable name="ssk-3205-000001.eventPeriod">Période de l'événement</xsl:variable>
	<xsl:variable name="ssk-3205-000001.positiveReport">Rapport positif</xsl:variable>
	<xsl:variable name="ssk-3205-000001.negativeReport">Rapport négatif</xsl:variable>
	<xsl:variable name="ssk-3205-000001.errorCode">code erreur</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3205-000001.insurant">Assuré/preneur de prévoyance</xsl:variable>
	<xsl:variable name="ssk-3205-000001.preferredLanguage">Langue de correspondance</xsl:variable>
	<xsl:variable name="ssk-3205-000001.preferredLanguage.1">Allemand</xsl:variable>
	<xsl:variable name="ssk-3205-000001.preferredLanguage.2">Français</xsl:variable>
	<xsl:variable name="ssk-3205-000001.preferredLanguage.3">Italien</xsl:variable>
	<xsl:variable name="ssk-3205-000001.amountPriorDelivery">Prestation en capital payée (en francs suisses)</xsl:variable>
	<xsl:variable name="ssk-3205-000001.datePriorDelivery">Date de paiement</xsl:variable>
	<xsl:variable name="ssk-3205-000001.accountForm">Genre de prévoyance</xsl:variable>
	<xsl:variable name="ssk-3205-000001.accountForm.1">2. pilier</xsl:variable>
	<xsl:variable name="ssk-3205-000001.accountForm.2">Compte de libre passage</xsl:variable>
	<xsl:variable name="ssk-3205-000001.accountForm.3">Acquérir des parts</xsl:variable>
	<xsl:variable name="ssk-3205-000001.canton">Canton de domicile fiscal</xsl:variable>
	<xsl:variable name="ssk-3205-000001.sourceTax">Impôt à la source déduit</xsl:variable>
	<xsl:variable name="ssk-3205-000001.sourceTax.0">Non</xsl:variable>
	<xsl:variable name="ssk-3205-000001.sourceTax.1">Oui</xsl:variable>
	<xsl:variable name="ssk-3205-000001.organisation">Institution de prévoyance/Institution d’assurance</xsl:variable>
	<xsl:variable name="ssk-3205-000001.organisationId">Numéro du dossier du livreur de données</xsl:variable>
	<xsl:variable name="ssk-3205-000001.signatureLocation">Lieu signature</xsl:variable>
	<xsl:variable name="ssk-3205-000001.signatureDate">Date signature</xsl:variable>
	<xsl:variable name="ssk-3205-000001.signatureName">Certifié exact</xsl:variable>
	<xsl:variable name="ssk-3205-000001.additionalInformation">Observations</xsl:variable>
	
</xsl:stylesheet>