<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3001-000302">Dossier message cantonale - PM</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3001-000302.senderId">ID expéditeur</xsl:variable>
	<xsl:variable name="ssk-3001-000302.originalSenderId">ID expéditeur d'origine</xsl:variable>
	<xsl:variable name="ssk-3001-000302.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="ssk-3001-000302.recipientId">ID destinataire</xsl:variable>
	<xsl:variable name="ssk-3001-000302.messageId">ID message</xsl:variable>
	<xsl:variable name="ssk-3001-000302.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="ssk-3001-000302.ourBusinessReferenceID">Notre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3001-000302.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3001-000302.messageType">Type de message</xsl:variable>
	<xsl:variable name="ssk-3001-000302.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="ssk-3001-000302.sendingApplication">Application émettrice</xsl:variable>
	<xsl:variable name="ssk-3001-000302.partialDelivery">Livraison partielle</xsl:variable>
	<xsl:variable name="ssk-3001-000302.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="ssk-3001-000302.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="ssk-3001-000302.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="ssk-3001-000302.subject">Sujet</xsl:variable>
	<xsl:variable name="ssk-3001-000302.object">Contribuable</xsl:variable>
	<xsl:variable name="ssk-3001-000302.comment">Commentaire</xsl:variable>
	<xsl:variable name="ssk-3001-000302.messageDate">Date du message</xsl:variable>
	<xsl:variable name="ssk-3001-000302.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="ssk-3001-000302.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="ssk-3001-000302.modificationDate">Date de modification</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action">Action</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.3">Révocation</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.4">Correction</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.5">Demande</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.6">Réponse</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.10">Transmission</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="ssk-3001-000302.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="ssk-3001-000302.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="ssk-3001-000302.testData">Données teste</xsl:variable>
	<xsl:variable name="ssk-3001-000302.extension">Extension</xsl:variable>
	<xsl:variable name="ssk-3001-000302.messagePriority">Priorité du message</xsl:variable>
	<xsl:variable name="ssk-3001-000302.eventPeriod">Période fiscale</xsl:variable>
	<xsl:variable name="ssk-3001-000302.positiveReport">Rapport positif</xsl:variable>
	<xsl:variable name="ssk-3001-000302.negativeReport">Rapport négatif</xsl:variable>
	<xsl:variable name="ssk-3001-000302.errorCode">Code erreur</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="ssk-3001-000302.title">Titre</xsl:variable>
	<xsl:variable name="ssk-3001-000302.file">Fichier</xsl:variable>
	<xsl:variable name="ssk-3001-000302.pathFileName">Nom de fichier</xsl:variable>
	<xsl:variable name="ssk-3001-000302.internalSortOrder">Triage interne</xsl:variable>
	<xsl:variable name="ssk-3001-000302.leadingDocument">Document principal</xsl:variable>
	<xsl:variable name="ssk-3001-000302.sortOrder">Ordre de triage</xsl:variable>
	<xsl:variable name="ssk-3001-000302.documentFormat">Format document</xsl:variable>
	<xsl:variable name="ssk-3001-000302.documentType">Type document</xsl:variable>
	<xsl:variable name="ssk-3001-000302.documentDate">Date document</xsl:variable>
	
		<!-- contentType -->
		<xsl:variable name="ssk-3001-000302.taxpayer">Contribuable</xsl:variable>
		
	<xsl:variable name="ssk-3001-000302.dossierType">Type de dossier/annexe</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.01">Parts à des successions non partagées PM</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.02">Parts aux revenus et à la fortune de sociétés en nom collectif ou en commandite PM</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.03">Mutations PM</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.04">Créances PM</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.05">Factures et paiements PM</xsl:variable>
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.06"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.07"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.08"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.09"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.10"></xsl:variable> -->
	<xsl:variable name="ssk-3001-000302.dossierType.11">Procédure de constatation de l'assujettissement du contribuable PM</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.12">Procédure de taxation, y compris la réclamation PM</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.13">Procédure de soustraction d'impôts PM</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.14">Procédure d'inventaire PM</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.15">Procédure de recours PM</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.16">Procédure de perception des impôts PM</xsl:variable>
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.17"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.18"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.19"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.20"></xsl:variable> -->
	<xsl:variable name="ssk-3001-000302.dossierType.21">Actes constitutifs / statuts PM</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.22">Contrats d’achat PM</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.23">Conventions de divorce / jugements de divorce PM</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.24">Arrangement fiscal PM</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.25">Répartition intercantonale concernant l’imputation forfaitaire PM</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.98">Demande de répartition intercantonale PM</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.99">Autres documents PM</xsl:variable>
	<!-- Wizard -->
    <xsl:variable name="compose.wizard.3001-000302.title">Détails du dossier message cantonale - PM</xsl:variable>
    <xsl:variable name="compose.wizard.3001-000302.step1.description">Indications sur le contribuable - Indications générales</xsl:variable>
    <xsl:variable name="compose.wizard.3001-000302.step2.description">Indications sur le contribuable - Adresse</xsl:variable>
    <xsl:variable name="compose.wizard.3001-000302.step3.description">Indications sur le contribuable - Commune</xsl:variable>

</xsl:stylesheet>