<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3001-000703">Messaggio individuale ripartizione PF</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3001-000703.senderId">ID mittente</xsl:variable>
	<xsl:variable name="ssk-3001-000703.originalSenderId">ID mittente originale </xsl:variable>
	<xsl:variable name="ssk-3001-000703.declarationLocalReference">ID collaboratore</xsl:variable>
	<xsl:variable name="ssk-3001-000703.recipientId">ID ricevente</xsl:variable>
	<xsl:variable name="ssk-3001-000703.messageId">ID messaggio</xsl:variable>
	<xsl:variable name="ssk-3001-000703.referenceMessageId">ID messaggio di riferimento</xsl:variable>
	<xsl:variable name="ssk-3001-000703.ourBusinessReferenceID">Nostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3001-000703.yourBusinessReferenceId">Vostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3001-000703.messageType">Tipo di messaggio</xsl:variable>
	<xsl:variable name="ssk-3001-000703.subMessageType">Tipo di submessage</xsl:variable>
	<xsl:variable name="ssk-3001-000703.sendingApplication">Applicazione invio</xsl:variable>
	<xsl:variable name="ssk-3001-000703.partialDelivery">Invio parziale</xsl:variable>
	<xsl:variable name="ssk-3001-000703.uniqueIDBusinessCase">ID caso d'affare</xsl:variable>
	<xsl:variable name="ssk-3001-000703.totalNumberOfPackages">Numero complessivo dei pacchi</xsl:variable>
	<xsl:variable name="ssk-3001-000703.numberOfActualPackage">Numero dei pacchi disponibili</xsl:variable>
	<xsl:variable name="ssk-3001-000703.subject">Soggetto</xsl:variable>
	<xsl:variable name="ssk-3001-000703.object">Contribuente</xsl:variable>
	<xsl:variable name="ssk-3001-000703.comment">Commento</xsl:variable>
	<xsl:variable name="ssk-3001-000703.messageDate">Data messaggio</xsl:variable>
	<xsl:variable name="ssk-3001-000703.initialMessageDate">Data messaggio iniziale</xsl:variable>
	<xsl:variable name="ssk-3001-000703.eventDate">Data evento</xsl:variable>
	<xsl:variable name="ssk-3001-000703.modificationDate">Data di modifica</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action">Azione</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.1">Nuovo messaggio</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.3">Revoca</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.4">Correzione</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.5">Domanda</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.6">Risposta</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.7">Cambio di chiave</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.8">Quietanza negativa</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.9">Quietanza positiva</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.10">Inoltro</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.11">Feedback tecnico</xsl:variable>
	<xsl:variable name="ssk-3001-000703.attachment">Allegati</xsl:variable>
	<xsl:variable name="ssk-3001-000703.testDeliveryFlag">Dati di TEST</xsl:variable>
	<xsl:variable name="ssk-3001-000703.testData">TestData</xsl:variable>
	<xsl:variable name="ssk-3001-000703.extension">Estensione</xsl:variable>
	<xsl:variable name="ssk-3001-000703.messagePriority">Priorità di messaggio</xsl:variable>
	<xsl:variable name="ssk-3001-000703.eventPeriod">Periodo evento</xsl:variable>
	<xsl:variable name="ssk-3001-000703.positiveReport">Rapporto positivo</xsl:variable>
	<xsl:variable name="ssk-3001-000703.negativeReport">Rapporto negativo</xsl:variable>
	<xsl:variable name="ssk-3001-000703.errorCode">Codice errore</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3001-000703.taxPeriod">Periodo fiscale</xsl:variable>
    <xsl:variable name="ssk-3001-000703.taxPeriodSubtext">Non cambiare il periodo fiscale</xsl:variable>
	<xsl:variable name="ssk-3001-000703.taxpayer">Contribuente</xsl:variable>
	<xsl:variable name="ssk-3001-000703.taxAmounts">Ricapitolazione</xsl:variable>
	<xsl:variable name="ssk-3001-000703.totalProfit">Utile imponibile</xsl:variable>
	<xsl:variable name="ssk-3001-000703.participationReduction">Riduzioni per partecipazione in %</xsl:variable>
	<xsl:variable name="ssk-3001-000703.totalTaxAmount">Montante totale d'imposta (pagato)</xsl:variable>
	<xsl:variable name="ssk-3001-000703.totalRepartitionAmount">Montante di ripartizione totale</xsl:variable>
	<xsl:variable name="ssk-3001-000703.compensation">Indennità per cantone di tassazione</xsl:variable>
	<xsl:variable name="ssk-3001-000703.repartitionAmount">Montante di ripartizione per il cantone</xsl:variable>
	<xsl:variable name="ssk-3001-000703.repartitionCompilation">Ripartizione</xsl:variable>
	<xsl:variable name="ssk-3001-000703.canton">Cantone</xsl:variable>
	<xsl:variable name="ssk-3001-000703.percentage">Montante di ripartizione in %</xsl:variable>
	<xsl:variable name="ssk-3001-000703.repartitionParticipation">Montante di ripartizione assoluto</xsl:variable>
    <!-- Wizard -->
	<xsl:variable name="compose.wizard.3001-000703.title">Dettagli del messaggio individuale ripartizione PF </xsl:variable>
	<xsl:variable name="compose.wizard.3001-000703.step1.description">Contribuente – Comune</xsl:variable>
	<xsl:variable name="compose.wizard.3001-000703.step2.description">Contribuente – Indirizzo</xsl:variable>
	<xsl:variable name="compose.wizard.3001-000703.step3.description">Contribuente – Comune</xsl:variable>
	<xsl:variable name="compose.wizard.3001-000703.step4.description">Contribuente – Indirizzo</xsl:variable>
	<xsl:variable name="compose.wizard.3001-000703.step5.description">Attributi tecnici di ripartizione</xsl:variable>
    <xsl:variable name="compose.wizard.3001-000703.pleaseNotFill">Non modificare i campi pre-riempiti di questa pagina</xsl:variable>

</xsl:stylesheet>